### Navigation

- next
- previous |
- S3QL v1.9 documentation »
- Manpages »

# The s3qlstat command

## Synopsis

    s3qlstat [options] <mountpoint>

## Description

The s3qlstat command prints statistics about the S3QL file system mounted at `mountpoint`.

s3qlstat can only be called by the user that mounted the file system and (if the file system was mounted with `--allow-other` or `--allow-root`) the root user. This limitation might be removed in the future (see issue 155).

## Options

The s3qlstat command accepts the following options:

> `--debug` | activate debugging output
> `--quiet` | be really quiet
> `--version` | just print program version and exit

## Exit Status

s3qlstat returns exit code 0 if the operation succeeded and 1 if some error occured.

## See Also

The S3QL homepage is at http://code.google.com/p/s3ql/.

The full S3QL documentation should also be installed somewhere on your system, conventional locations are `/usr/share/doc/s3ql` or `/usr/local/doc/s3ql`.

### Navigation

- next
- previous |
- S3QL v1.9 documentation »
- Manpages »